<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head-lib.php');

$sql = dbquery("SELECT * FROM cv_diplomes WHERE id_cv = '".$_SESSION['user']['id_cv']."' AND id_diplome_cv= '".$_GET['id_diplome']."' ");

if(dbnumrows($sql)>0){
	$code		= dbresult($sql,0,'code_diplome');
	$annee		= dbresult($sql,0,'annee_obtention');
}
else{
	$code		= '';
	$annee	= '';
}

?>

<h1>Veuillez confirmer la suppression</h1>

<b><?php echo $annee;?></b><br><br>
<?php echo $code;?>
<br><br><br>

<form action="delete_diplome.php" method="POST">
	<input type="hidden" name="id_diplome" value="<?php echo $_GET['id_diplome'];?>"/>
	<input type="submit" value="Supprimer" class="bg-red"/>
</form>
